/**
 * SFC - Featured Catagories Extension
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to support@storefrontconsulting.com so we can send you a copy immediately.
 *
 *
 * @package    SFC_FeaturedCategories
 * @copyright  (C)Copyright 2010 StoreFront Consulting, Inc (http://www.StoreFrontConsulting.com/)
 * @author     Adam Lundrigan
 */

.featured-cat-block {
	margin-top: 1px;
}
.featured-cat {
	float: left;
	width: 240px;
	height:149px;
	/*padding: 10px;
	*/
	margin: 5px 1px 0;
}
.featured-mid {
	/*margin: 5px 2px 0;*/
}

.featured-cat-right {
	float: right;
	margin: 0px;
}

.featured-cat .cat-image {
	text-align: center;
}

.featured-cat .cat-image img {
	width: 240px;
	height: 149px;
	/*border: 1px solid #C4C1BC;*/
}

.featured-cat .cat-opacity {
    background: none repeat scroll 0 0 #FFFFFF;
    opacity: 0.4;
    width: 240px;

}

.featured-cat .cat-title {
	text-align: right;
/*	border-bottom: 1px solid #C4C1BC;
	margin-bottom: 5px;
	padding-bottom: 4px;*/
	margin-top: -20px;
}

.featured-cat .cat-title a
{
    color: black;
    font-size: 1.2em;
    padding-right: 5px;
    text-decoration: none;
    text-transform: capitalize;
}
.featured-cat a:hover {
	text-decoration: underline;
}

.featured-cat ul {
/*	list-style-type: disc;*/
	list-style-position: inside;
	padding: 0px 0px 0px 20px;
	 margin: -65px 0 0;
} 

.featured-cat li a, 
.featured-cat li a:hover
{
	padding-left: 4px;
	color: black;
}


